/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

.cs_search_box {float: left; width: 100%; position: relative;}
.search_txt {border: 1px solid #fff !important; background: transparent !important; height: 55px; line-height: 55px !important; padding: 0 70px 0 15px !important; font-size: 22px !important; color: #fff !important; margin: 10px 0 0 0 !important;}
.search_btn {position: absolute; top:10px; right: 0; width: 60px; background: transparent url('../images/search-icon-new.png') no-repeat center center / 30px !important; height: 55px; padding: 0 !important; border-left: 1px solid #fff !important; font-size: 0;}

.search_btn1 {position: absolute; top: 0px; right: 0; width: 60px; background: #00a3a0 url('../images/search-icon-new.png') no-repeat center center / 30px !important; height: 60px; padding: 0 !important; border-left: 1px solid #fff !important; font-size: 0;}
.search-results .standard-content, .search-results .pagination {padding-left:0px !important; padding-right:0px !important;}
.pointer_pos{cursor: pointer;}

.reg_row { float: left; width: 100%; }
.reg_listing { width: 100%; float: left; margin: 0 0 30px 0; }
.reg_listing h3 { font-size: 28px; margin: 0 0 30px 0; color: #777777; }
.reg_listing ul {margin: 0;}
.reg_listing ul li {display: block; margin-bottom: 8px; font-size: 15px; line-height: 20px; color: #777777;}
.reg_listing ul li a {display: inline-block; font-size: 15px; line-height: 20px; color: #00a3a0;}
.reg_listing ul li a:hover {text-decoration: none;}

.add_main_title h2 {font-size: 24px; display: inline-block; border-bottom: 2px solid; padding-bottom: 15px; margin-bottom: 20px;}
.contact_add_block {margin-top: 20px !important;}
.contact_add_block h2 {font-size: 20px; display: block;}
.contact_add_block p {font-size:15px; float: left; width: 100%; margin: 0 0 20px 0; line-height: 30px;}
.contact_add_block p:last-child {margin:0;}

.banner_header {background: #f38030; width: 100%; max-width: 100%; text-align: center; z-index: 99999; color: #191919; padding: 8px!important; font-weight: 700;}
.banner_header a{ color: #191919;}
.small_p p {font-size: 16px; line-height: 25px;}
.cs_btn {position: relative; margin: 15px 0;float: right; padding: 8px 36px!important;font-size: 13px; height: auto!important; color: #fff !important; text-transform: uppercase; background-color: #00a3a0 !important; font-weight: 700; border: none!important; border-radius: 0px!important; transition: 350ms; cursor:pointer;} 
.fl_w .avia-button {min-width: 100% !important; margin: 0; border: 0 !important; padding: 0 36px!important; font-size: 12px !important;     color: #fff !important; text-transform: uppercase; background-color: #00a3a0 !important; font-weight: 700 !important; border: none!important; border-radius: 0px!important; transition: 350ms; cursor: pointer; height: 44px !important; line-height: 44px !important;}

.cs_form strong {float: left; width: 100%; margin-bottom: 20px;}
.cs_form input[type='text'] {background: #fff !important; width: 50% !important; margin-right: 2% !important;     float: left;
    height: 44px;}
    .cs_form input[type="submit"] {float: left;}
    .cs_form i {clear: both; float: left; width: 100%;}

    .toggler {position: relative;}
    .toggler::before {position: absolute; content: ""; left:10px; top: 12px; width: 18px; height: 18px; background: url('../images/add.png') no-repeat left center /18px 18px;}
    .toggler.activeTitle::before {background: url('../images/minus.png') no-repeat left center /18px 18px;}
    .toggle_icon {display: none;}
    .lable_hide label:first-child{ display: none !important; }
    .lable_hide{ margin-top : 0px !important; margin-bottom : 0px !important;}
    form#calcForm label {
        float: left;
        width: 30% !important;
    }

    form#calcForm input {
        float: left !important;
        width: 50% !important;
    }

    form#calcForm select {
        float: left !important;
        width: 50% !important;
    }

    form#calcForm br {
        display: none;
    }

    form#calcForm .cal_row {
        display: block !important;
        float: left !important;
        width: 100% !important;
        position: relative;
    }

    form#calcForm .cal_row.cal_bg_color {
        background: #f2f2f2;
        padding: 20px 0px 0px 20px;
        width: 80% !important;
    }

    form#calcForm .cal_row.cal_bg_color input {
        background: #f2f2f2;
        border: none;
        font-size: 25px;
        margin-top: -10px;
    }
    .sign_up_top{
        float: left;
        width: 100%;
        background-color: #e5e9ec;
        padding: 20px 40px;
        margin-bottom: 30px;
    }
    .left_sign_txt{
        float: left;
    }
    .right_sign_btn{
        float: right;
    }
    .sign_up_top h4{
        font-size: 19px !important;
        font-weight: bold !important;
        line-height: 46px;
        margin:0;
    }
    .avia_textblock .sign_up_btn {
        color: #fff !important;
    }
    .sign_up_btn{
        width: 200px;
        background-color: #446C86;
        color: #fff !important;
        text-transform: uppercase;
        font-weight: 100;
        letter-spacing: 2px;
        border-radius: 0px;
        height: 50px;
        border: 1px solid #446C86;
        font-size: 18px;
        font-family: Roboto !important;
        cursor: pointer;
        display: inline-block;
        line-height: 46px;
        text-align: center;
        text-decoration: none !important;
    }
    .blog_preview_img{
        width: 50% !important;
        padding: 0 0px 25px 0;
    }
.for_filter_divc {
    float: left;
    width: 100%;
}
.for_filter_divc p {
    float: left;
    width: 100%;
    color: #000000;
    font-size: 14px;
}
.for_filter_divc ul {
    float: left;
    width: 100%;
    margin: 0 0 30px 0;
    padding: 0 0 30px 0;
    border-bottom: 1px solid #d8d8d8;
}
.for_filter_divc ul li {
    display: inline-block;  
    margin-right: 12px;  
    margin-bottom: 12px;  
}
.for_filter_divc ul li a {
    height: 30px;
    line-height: 30px;
    border-radius: 32px;
    display: inline-block;
    color: #8f8f8f;
    background:#d8d8d8;
    font-size: 13px;
    padding: 0 20px;
    letter-spacing: 0.5px;
    font-weight: bold;
    text-decoration: none;
}
.for_filter_divc ul li a:hover {
    text-decoration: none;
    opacity: 0.8;
}
.for_filter_divc ul li.active a {
    background: #48697d;
    color: #ffffff;
}
.av-share-box {
	float: left;
	width: 100%;
}
.av-share-box h5 {
	float: left;
	color: rgb(68, 108, 134);
	font-weight: bold !important;
	font-size: 16px !important;
	width: 50px !important;
}
.av-share-box ul {
	float: left;
	width: calc(100% - 50px) !important;
}
.av-share-box ul li {
	min-width: 150px !important;
	margin: 0 3px;
	float: left;
}
    
 @media (max-width: 1199px) {  
   .THE_contenT_sc_HQ {padding: 30px !important;} 
   .sign_up_btn{width: 140px;} 	
   .sign_up_top h4{font-size: 17px !important;}
   .sign_up_top{padding: 20px 20px;}
}
@media (max-width: 1024px) {  
   .frm_row .col-sm-6 {max-width: 100%; flex: auto;} 	
   .left_sign_txt{width: 100%;text-align: center;}
   .right_sign_btn{width: 100%;text-align: center;}
   .sign_up_top{padding: 10px;}
   .sign_up_top h4{font-size: 15px;line-height: 25px;}
   .sign_up_top h4{margin-bottom: 15px;}
}
@media (max-width: 767px) {  
 .search_txt {margin: 0 !important;}
 .search_btn {top:0;}
 .contact_add_block {width: 100% !important; margin:0 0 20px 0 !important; padding: 0 !important;}
 .add_main_title h2 {font-size: 20px; padding-bottom: 10px;}
 .contact_add_block h2 {font-size: 16px;}
 .contact_add_block p {line-height: 25px;}
 .basic_cal {max-width:100%;}
 .cal_row label {text-align: left}
 .cal_row label, .cal_row input, .cal_row select {width: 100% !important;}
 .sign_up_top h4{font-size: 15px !important; line-height: 20px;margin-bottom: 15px;}
 .sign_up_btn{height: 42px;font-size: 16px;}
}